<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<item dir="ltr">
    <titre><![CDATA[
Configuration
]]></titre>
    <texte><![CDATA[
<p>Il est possible lors que l'installation de configurer le titre, descriptif, keywords et footer de ce site grâce au fichier général de configuration.</p>
<p>De plus, le dossier "custom" du site permet:<br>
 - de placer dans le menu des pages comme celle-ci sous format XML.<br>
- d'ajouter des déclarations css supplémentaires dans un ou plusieurs fichiers css.<br>
- de recoder les principales fonctions d'affichages dans un fichier récervés à ces fonctions</p>
<p>Cette méthode permet d'updater le site sans perdre ses propres modifications à l'avenir</p>

]]>
    </texte>

</item>